/* Download font 'Poppins' from the internet */
/* If you'd like, you could use your own font. Please go to https://fonts.google.com/ and choose your favourite */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@300;400;500;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap');
/* This is called CSS Custom Properties */
/* https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_custom_properties */
:root {
  --main-bg-color: #dbac74;
  --color-black: #383838;
  --color-white: #ffffff;
  --color-main: #5e659d;
  --color-orange: #dbac74;
}

/* COMMON PAGE STYLES */
html {
  /* Apply download font "Poppins" by setting that on the first position in a row */
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  background-color: var(--main-bg-color);
  color: var(--color-white);
}

body {
  margin: 0;
  padding: 0;
}

.header {
  display: flex;
  align-items: center;
  font-size: 25px;
  justify-content: flex-start;
  height: 100px;
  padding: 0 80px;
}

.logo-container {
  display: flex;
  align-items: center;
}

.logo {
  height: 45px;
  width: 45px;
}

.logo-text {
  font-size: 25px;
  font-weight: 500;
  margin-left: -30px;
}

.link {
  color: #ffffff;
  margin-left: 20px;
  text-decoration: none;
  cursor: pointer;
}

.hero-section {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  color: #ffffff;
  font-size: 24px;
  height: calc(100vh - 160px);

}
.render-hero-section{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 80px;
}
.footer {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color:#ffffff;
  height: 60px;
  padding: 0 80px;
  font-size: 25px;
}

.footer .link {
  color: #ffffff;
  margin: 0 10px;
  text-decoration: none;
}

.slogan {
  font-size: 110px;
  font-weight: 300;
  margin-bottom: 10px;
}

.subtext {
  font-size: 34px;
  margin-bottom: 20px;
}

.purple-button {
  background-color: #5E659D;
  color: white;
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  font-size: 40px;
  cursor: pointer;
}

.discover-hero-section {
  display: flex;
  text-align: center;
  margin-bottom: 20px;
  margin-left: 80px;
  margin-right: 20px;
  align-items: center;
}

.discover-slogan {
  text-align: center;
  font-size: 96px;
  font-weight: 300;
}

.discover-buttons {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.purple-button {
  background-color: #5E659D;
  color: white;
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  margin: 0 20px;
  cursor: pointer;
  width: 250px;
  height: 70px;
}

.discover-subtext {
  text-align: center;
  margin-top: 40px;
}

.discover-hero-text-content{
  margin-right: 160px;
}

.join-hero-section {
  margin-left: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  
}

.join-form {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  height: 300px;
  width: 650px;
  background-color: #5E659D;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
}

.form-row {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

label {
  color: white;
  font-size: 30px;
  padding: 15px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  width: 370px;
  height: 30px;
  border-radius: 10px;
  padding: 5px;
  margin-bottom: 15px;
}

.lables{
  display: flex;
  flex-direction: column;
  margin-right: 20px;
  margin-left: 20px;
  margin-top: 0px;
}
